
/* header  */

.site-info {
  direction: ltr;
  text-align: right;
}

#select-container {
  direction: ltr;
  right: 105%;
  transform: translateX(70%);
}

#navbarSupport {
padding-right: 5%;
}

.social-mini-button {
    direction: ltr;
    text-align: center;
}


/*  body */

.slogan , .service-card-topimage_title,.page-footer,.contact-us {
  text-align: right;
}

.back-to-top {
  right: unset;
  left: 25px;
}

#navbarSupport .nav-link {
  font-size: 13pt;
}

.definition {
  text-align: right;
}


.card-doctor .body {
  text-align: right;
}

#doctorSlideshow , .footer-link,.footer-menu,#copyright {
  direction: ltr;
}









@media (max-width: 768px) {

  #navbarSupport {
    padding-right: unset;
    text-align: right;
  }
}